
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } 
 .dn{display:none; } body{font-family: "宋体","Microsoft Yahei","sans-serif"; color: #333; } a{text-decoration:none; } a:hover{color:#FF6600 }
  html {font-size: 62.5%;}
  body {font-size:14px; font-size: 1.4rem;}
  
  a{ text-decoration:none;color:#4f4f4f;}
a:hover{text-decoration:underline;transition:color 200ms linear 0s,background-color 200ms linear 0s,border-color 200ms linear 0s;color:#00428e;}
a:active{}	/*点击与释放时*/
a:visited{}/* 访问过 */

input[type="submit"],
input[type="text"],
input[type="reset"],
input[type="button"],
button,select{
	font-family: "宋体","Microsoft Yahei","sans-serif";
}
/* for iphone bug */
input[type="submit"],
input[type="text"],
input[type="reset"],
input[type="button"],
button {
 -webkit-appearance: none;
 border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
 box-shadow: none!important;
 }
input[type="text"],select{border:1px solid #dcdcdc; box-shadow: none!important; border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
a{
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: normal;
}
select{appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;	
	background:url("../images/xt-m1.png") no-repeat 96% center; background-size: 9px auto; padding-right: 7%;
}
.r{float: right;}
.l{float:left;}
i,em{font-style: normal;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
input:focus,input[type="radio"]:focus,textarea:focus,select:focus{outline-color:transparent; outline: 0; box-shadow: none!important;}

#m-hd *,.slicked *{transition: all 0ms; -moz-transition: all 0ms;-webkit-transition: all 0ms; -o-transition: all 0ms; -ms-transition: all 0ms;}
.sbox *{transition: all 0ms; -moz-transition: all 0ms;-webkit-transition: all 0ms; -o-transition: all 0ms; -ms-transition: all 0ms;}
.m-recruit *{transition: all 0ms; -moz-transition: all 0ms;-webkit-transition: all 0ms; -o-transition: all 0ms; -ms-transition: all 0ms;}
img:hover{opacity: 0.8;}
.hid{display: none!important;}
.show{display:block!important;}
.h90{height: 90px;}
.h80{height: 80px;}
.h70{height: 70px;}
.h60{height: 60px;}
.h50{height: 50px;}
.h45{height: 45px;}
.h40{height: 40px;}
.h35{height: 1px;}
.h30{height: 30px;}
.h25{height: 25px;}
.h20{height: 20px;}
.h15{height: 15px;}
.h10{height: 10px;}
.h5{height: 5px;}
.h3{height: 3px;}

.dc-mdl{width:0px; display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal;font-size:14px; vertical-align: middle;}
#hd,#swf,#bd,#fd{font-size: 0;}
table{width:100%;}
br{font-size: 14px;}
.tj{
	text-align: center;
	padding-bottom: 50px;
}

.com-title{
	width: 700px;
	padding: 20px 0 20px 0;
	margin: 0 auto;
}

.tj-zc-li{
	display: inline-block;
	width: 370px;
	margin: 0 20px;
	box-shadow: 2px 2px 8px #b8b8b8,2px -2px 8px #b8b8b8,-2px 2px 8px #b8b8b8,-2px -2px 8px #b8b8b8;
	-webkit-box-shadow: 2px 2px 8px #b8b8b8,2px -2px 8px #b8b8b8,-2px 2px 8px #b8b8b8,-2px -2px 8px #b8b8b8;
	-moz-box-shadow: 2px 2px 8px #b8b8b8,2px -2px 8px #b8b8b8,-2px 2px 8px #b8b8b8,-2px -2px 8px #b8b8b8;
}


.photo img,.photo_fullsize img{display:block;width:100%;height:100%;}	/*图片全尺寸*/
.no_bor{ border:none!important;}	/*无边框*/
.no_bg{ background:none!important;}	/*无背景*/
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
.clear_::after{content:"";display:block; clear:both;height:0; line-height:0; overflow:hidden;}/*清除浮动*/
.center{margin:0 auto;width:1200px;}	/*让内容区块居中*/

/*- - - - - - - - -样式属关于我们.html - - - - - - - -*/
	/*地址*/
	#new_Location{line-height:45px;}
	/*联系方式*/
	#new_contact{background-color:#f3f3f3;}
	#new_contact .center{padding-top:38px;padding-bottom:60px;}
	/*地图*/
	#new_map{background:#000;}
	#new_map .mapbox{width:1200px;height:587px;margin:0 auto;background:#333;}
	/*到达方式*/
	#new_method{width:1000px;margin-top:-90px;margin-right:auto;margin-bottom:50px;margin-left:auto;padding-top:30px;padding-right:50px;padding-bottom:30px;padding-left:50px;background:#fff;border-radius:18px;}
	/*消息*/
	#new_message{padding-bottom:40px;background:url(../images/write-bg.jpg) no-repeat center top;background-size: 100%;}
	#new_message .columnTitle{padding-top:30px;}
	#new_message .center{padding:50px 32px 50px 32px;box-sizing:border-box;border-radius:8px;}
	#new_message .formMsg{float:left;}
	#new_message .formMsg .btn_send{width:299px;height:52px;font-size:20px;color:#fff;margin-left:129px;background-color:#0066db;border:0;border-radius:8px;display:block;}
	#new_message ._problem{float:right;width:394px;}
	#new_message ._problem h4{line-height:35px;font-size:16px;}
	#new_message .center{background:#fff;box-shadow:0 4px 12px rgba(0, 0, 0, 0.08);}
	/*栏目标题*/
	.columnTitle{line-height:70px;text-align:center;font-size:28px;font-weight:normal;margin-bottom:30px;}
/* - - - - - - - - - 文字列表类  - - - - - - - - -*/
	/*列表*/
	.n_list{line-height:2;font-size:16px;}
	.n_list li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	/*选项*/
	.options{width:649px;overflow:hidden;font-size:16px;color:#686264;margin-bottom:23px;}
	.options .options_name{float:left;width:17.41%;height:33px;line-height:33px;text-align:right;margin-right:13px;}
	.options .options_nr{float:left;width:79.82%;}
	.options .options_nr .select{width:100%;height:34px;line-height:34px;font-size:inherit;padding-left:10px;border:1px solid #dcdcdc;}
	.options .options_nr .textarea{width:100%;line-height:34px;overflow:auto;font-size:inherit;padding-right:10px;padding-left:10px;box-sizing:border-box;border:1px solid #dcdcdc;}
	.options .options_nr .text{width:100%;height:34px;line-height:34px;font-size:inherit;padding-right:10px;padding-left:10px;box-sizing:border-box;border:1px solid #dcdcdc;}
	/*项*/
	.n_items{float:left;width:300px;height:305px;text-align:center;margin-right:12px;margin-left:18px;padding-top:32px;padding-right:20px;padding-bottom:32px;padding-left:20px;background:#fff;box-sizing:border-box;border:1px solid #dcdcdc;border-radius:8px;}
	.n_items:hover{box-shadow:0 4px 12px rgba(0, 0, 0, 0.08);}
	.n_items:nth-of-type(3n){margin-right:0px;}
	.n_items dt{line-height:2;font-size:24px;margin-bottom:15px;}
	.n_items dt [class^='icon']{margin:0 auto;display:block;}
	.n_items dd{line-height:1.24;font-size:18px;color:#666;}
	/*项2*/
	.n_items2{float:left;width:280px;height:280px;text-align:center;margin-right:20px;padding-top:32px;padding-right:20px;padding-bottom:16px;padding-left:20px;background:#fff;box-shadow:0 4px 12px rgba(0, 0, 0, 0.08);box-sizing:border-box;}
	.n_items2:nth-of-type(4n){margin-right:0;}
	.n_items2 dt{line-height:2;font-size:24px;margin-bottom:15px;}
	.n_items2 dt [class^='icon']{margin:0 auto;display:block;}
	.n_items2 dd{line-height:1.24;font-size:18px;color:#666;}
	.icon_list{width:86px;height:86px;background:url(../images/iconlist.png) no-repeat left top;display:inline-block;}
	.icon_list.icon_list1x1{background-position:0 0;}
	.icon_list.icon_list2x1{background-position:-86px 0;}
	.icon_list.icon_list3x1{background-position:-172px 0;}
	.icon_list.icon_list4x1{background-position:-258px 0;}
	.icon_list.icon_list5x1{background-position:-344px 0;}
	.icon_list.icon_list6x1{background-position:-430px 0;}
	.icon_list.icon_list7x1{background-position:-516px 0;}

